Section: extra-kde

Depends: kactivities, kdeclarative, kirigami2, kwayland

Depends (build): doxygen, extra-cmake-modules, kdoctools

Conflicts: kapptemplate<=15.08.3

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.88.0 (amd64/kde-survey-20211204)

Also: 5.87.0 (amd64/stable)

Rebuild caused by: obs-studio

obs-studio 27.0.0-1 (amd64/stable)

  • libEGL.1

(Dependency not found)

  • libgcc_s.1
  • libGLX.0
  • libOpenGL.0
  • libX11.6
  • libxcb.1
  • libxcb-composite.0
  • libxcb-damage.0
  • libxcb-render.0
  • libxcb-shape.0

5.88.0 (arm64/kde-survey-20211204)

Also: 5.87.0 (arm64/stable)

Rebuild caused by: obs-studio

obs-studio 27.0.0-1 (arm64/stable)

  • libEGL.1
  • libGLESv2.2

(Dependency not found)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Sql.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libxcb.1
  • libxcb-composite.0
  • libxcb-damage.0
  • libxcb-shape.0

5.88.0 (ppc64el/kde-survey-20211204)

Also: 5.87.0 (ppc64el/stable)

(Dependency not found)

  • libEGL.1
  • libGLX.0
  • libOpenGL.0
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Sql.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libxcb.1
  • libxcb-composite.0
  • libxcb-damage.0
  • libxcb-render.0
  • libxcb-shape.0

5.87.0 (loongson3/stable)

(Dependency not found)

  • libEGL.1
  • libgcc_s.1
  • libGLX.0
  • libOpenGL.0
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Sql.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libxcb.1
  • libxcb-composite.0
  • libxcb-damage.0
  • libxcb-render.0
  • libxcb-shape.0

Issue 432

Library dependency without PKGDEP

5.88.0 (amd64/kde-survey-20211204)

Depends: cuda, glibc, karchive, kconfig, kconfigwidgets, kcoreaddons, kglobalaccel, kguiaddons, ki18n, kiconthemes, kio, knotifications, kpackage, kservice, kwidgetsaddons, kwindowsystem, kxmlgui, qt-5

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

karchive 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Archive.5

kconfig 5.88.0 (amd64/kde-survey-20211204)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (amd64/kde-survey-20211204)

  • libKF5ConfigWidgets.5

kcoreaddons 5.88.0 (amd64/kde-survey-20211204)

  • libKF5CoreAddons.5

kglobalaccel 5.88.0 (amd64/kde-survey-20211204)

  • libKF5GlobalAccel.5

kguiaddons 5.88.0 (amd64/kde-survey-20211204)

  • libKF5GuiAddons.5

ki18n 5.88.0 (amd64/kde-survey-20211204)

  • libKF5I18n.5

kiconthemes 5.88.0 (amd64/kde-survey-20211204)

  • libKF5IconThemes.5

kio 5.88.0 (amd64/kde-survey-20211204)

  • libKF5KIOCore.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5

knotifications 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Notifications.5

kpackage 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Package.5

kservice 5.88.0 (amd64/kde-survey-20211204)

  • libKF5Service.5

kwidgetsaddons 5.88.0 (amd64/kde-survey-20211204)

  • libKF5WidgetsAddons.5

kwindowsystem 5.88.0 (amd64/kde-survey-20211204)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (amd64/kde-survey-20211204)

  • libKF5XmlGui.5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Sql.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libstdc++.6

5.88.0 (arm64/kde-survey-20211204)

Also: 5.87.0 (arm64/stable)

Depends: glibc, karchive, kconfig, kconfigwidgets, kcoreaddons, kglobalaccel, kguiaddons, ki18n, kiconthemes, kio, knotifications, kpackage, kservice, kwidgetsaddons, kwindowsystem, kxmlgui

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6

karchive 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Archive.5

kconfig 5.88.0 (arm64/kde-survey-20211204)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (arm64/kde-survey-20211204)

  • libKF5ConfigWidgets.5

kcoreaddons 5.88.0 (arm64/kde-survey-20211204)

  • libKF5CoreAddons.5

kglobalaccel 5.88.0 (arm64/kde-survey-20211204)

  • libKF5GlobalAccel.5

kguiaddons 5.88.0 (arm64/kde-survey-20211204)

  • libKF5GuiAddons.5

ki18n 5.88.0 (arm64/kde-survey-20211204)

  • libKF5I18n.5

kiconthemes 5.88.0 (arm64/kde-survey-20211204)

  • libKF5IconThemes.5

kio 5.88.0 (arm64/kde-survey-20211204)

  • libKF5KIOCore.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5

knotifications 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Notifications.5

kpackage 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Package.5

kservice 5.88.0 (arm64/kde-survey-20211204)

  • libKF5Service.5

kwidgetsaddons 5.88.0 (arm64/kde-survey-20211204)

  • libKF5WidgetsAddons.5

kwindowsystem 5.88.0 (arm64/kde-survey-20211204)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (arm64/kde-survey-20211204)

  • libKF5XmlGui.5

5.88.0 (ppc64el/kde-survey-20211204)

Also: 5.87.0 (ppc64el/stable)

Depends: glibc, karchive, kconfig, kconfigwidgets, kcoreaddons, kglobalaccel, kguiaddons, ki18n, kiconthemes, kio, knotifications, kpackage, kservice, kwidgetsaddons, kwindowsystem, kxmlgui

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libc.6

karchive 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Archive.5

kconfig 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5ConfigWidgets.5

kcoreaddons 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5CoreAddons.5

kglobalaccel 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5GlobalAccel.5

kguiaddons 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5GuiAddons.5

ki18n 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5I18n.5

kiconthemes 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5IconThemes.5

kio 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5KIOCore.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5

knotifications 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Notifications.5

kpackage 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Package.5

kservice 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5Service.5

kwidgetsaddons 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5WidgetsAddons.5

kwindowsystem 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5WindowSystem.5

kxmlgui 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5XmlGui.5

5.87.0 (amd64/stable)

Depends: glibc, karchive, kconfig, kconfigwidgets, kcoreaddons, kglobalaccel, kguiaddons, ki18n, kiconthemes, kio, knotifications, kpackage, kservice, kwidgetsaddons, kwindowsystem, kxmlgui, nvidia+32, qt-5

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

nvidia+32 470.63.01 (amd64/stable)

  • libGLX.0

karchive 5.87.0 (amd64/stable)

  • libKF5Archive.5

kconfig 5.87.0 (amd64/stable)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.87.0 (amd64/stable)

  • libKF5ConfigWidgets.5

kcoreaddons 5.87.0 (amd64/stable)

  • libKF5CoreAddons.5

kglobalaccel 5.87.0 (amd64/stable)

  • libKF5GlobalAccel.5

kguiaddons 5.87.0 (amd64/stable)

  • libKF5GuiAddons.5

ki18n 5.87.0 (amd64/stable)

  • libKF5I18n.5

kiconthemes 5.87.0 (amd64/stable)

  • libKF5IconThemes.5

kio 5.87.0 (amd64/stable)

  • libKF5KIOCore.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5

knotifications 5.87.0 (amd64/stable)

  • libKF5Notifications.5

kpackage 5.87.0 (amd64/stable)

  • libKF5Package.5

kservice 5.87.0 (amd64/stable)

  • libKF5Service.5

kwidgetsaddons 5.87.0 (amd64/stable)

  • libKF5WidgetsAddons.5

kwindowsystem 5.87.0 (amd64/stable)

  • libKF5WindowSystem.5

kxmlgui 5.87.0 (amd64/stable)

  • libKF5XmlGui.5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Quick.5
  • libQt5Sql.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5

5.87.0 (loongson3/stable)

Depends: glibc, karchive, kconfig, kconfigwidgets, kcoreaddons, kglobalaccel, kguiaddons, ki18n, kiconthemes, kio, knotifications, kpackage, kservice, kwidgetsaddons, kwindowsystem, kxmlgui

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6

karchive 5.87.0 (loongson3/stable)

  • libKF5Archive.5

kconfig 5.87.0 (loongson3/stable)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.87.0 (loongson3/stable)

  • libKF5ConfigWidgets.5

kcoreaddons 5.87.0 (loongson3/stable)

  • libKF5CoreAddons.5

kglobalaccel 5.87.0 (loongson3/stable)

  • libKF5GlobalAccel.5

kguiaddons 5.87.0 (loongson3/stable)

  • libKF5GuiAddons.5

ki18n 5.87.0 (loongson3/stable)

  • libKF5I18n.5

kiconthemes 5.87.0 (loongson3/stable)

  • libKF5IconThemes.5

kio 5.87.0 (loongson3/stable)

  • libKF5KIOCore.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5

knotifications 5.87.0 (loongson3/stable)

  • libKF5Notifications.5

kpackage 5.87.0 (loongson3/stable)

  • libKF5Package.5

kservice 5.87.0 (loongson3/stable)

  • libKF5Service.5

kwidgetsaddons 5.87.0 (loongson3/stable)

  • libKF5WidgetsAddons.5

kwindowsystem 5.87.0 (loongson3/stable)

  • libKF5WindowSystem.5

kxmlgui 5.87.0 (loongson3/stable)

  • libKF5XmlGui.5

glibc 1:2.32+git20210817 (loongson3/stable)

  • libm.6